MonoDevelop.Ide 0.18.0.0 MonoDevelop.Core.Gui.ProgressMonitoring.BaseProgressMonitor MonoDevelop.Ide.Gui.Search.ISearchProgressMonitor
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Core.Gui.FreeDispatch
  System.Boolean To be added.To be added.To be added.
To be added. To be added.